Subject: Re: FVWM: continued line patch (Finding central/user system.fvwmrc)

From: [email-masked] (Graeme McCaffery)
Date: Wed, 6 Mar 1996 08:51:01 GMT

I have specified that I want fvwm to use the file $HOME/.fvwm/fvwmrc. I supposed that this will mean that fvwm will search for /....fvwmdirectory.../.fvwm/fvwmrc

however I want to read in files whihc are in .fvwm. To do this I've had to use the command   Read .fvwm/whatever

I would like fvwm to look in $HOME/.fvwm as default as this is where I've specified that the config is resident, so that I just type

Read whatever

is this a minor fix? and if so, could it be done.

perhaps you could define in Fvwm.tmpl the directory for fvwmrc as well as the file name?

thanks
Graeme 
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].